.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:46.264000px;}
._c{width:54.288000px;}
._d{width:70.216000px;}
._2{width:93.800000px;}
._8{width:125.456000px;}
._9{width:166.312000px;}
._1{width:178.320000px;}
._3{width:189.440000px;}
._5{width:194.772000px;}
._6{width:233.472000px;}
._a{width:237.024000px;}
._4{width:276.816000px;}
._b{width:591.408000px;}
._7{width:954.224000px;}
.fc2{color:rgb(10,0,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(197,30,4);}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:7.226851px;}
.y9{bottom:633.473659px;}
.y8{bottom:663.071630px;}
.y7{bottom:722.588765px;}
.y6{bottom:771.843771px;}
.y5{bottom:799.161269px;}
.y4{bottom:1094.113157px;}
.y3{bottom:1115.054966px;}
.y2{bottom:1135.996775px;}
.y1{bottom:1196.043879px;}
.h6{height:30.496000px;}
.h5{height:31.328000px;}
.h4{height:35.244000px;}
.h3{height:39.160000px;}
.h2{height:46.992000px;}
.h1{height:1344.997312px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:27.317498px;}
.x1{left:345.973458px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:38.410089pt;}
._c{width:45.071912pt;}
._d{width:58.295928pt;}
._2{width:77.876240pt;}
._8{width:104.158225pt;}
._9{width:138.078392pt;}
._1{width:148.047879pt;}
._3{width:157.280116pt;}
._5{width:161.706940pt;}
._6{width:193.837116pt;}
._a{width:196.786118pt;}
._4{width:229.822913pt;}
._b{width:491.008862pt;}
._7{width:792.232166pt;}
.fs3{font-size:26.567587pt;}
.fs2{font-size:29.888536pt;}
.fs1{font-size:33.209484pt;}
.fs0{font-size:39.851381pt;}
.y0{bottom:6.000000pt;}
.y9{bottom:525.933333pt;}
.y8{bottom:550.506667pt;}
.y7{bottom:599.920000pt;}
.y6{bottom:640.813333pt;}
.y5{bottom:663.493333pt;}
.y4{bottom:908.373333pt;}
.y3{bottom:925.760000pt;}
.y2{bottom:943.146667pt;}
.y1{bottom:993.000000pt;}
.h6{height:25.318911pt;}
.h5{height:26.009668pt;}
.h4{height:29.260876pt;}
.h3{height:32.512085pt;}
.h2{height:39.014502pt;}
.h1{height:1116.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:22.680000pt;}
.x1{left:287.240000pt;}
}
